strip_tags
stripos
String Functions
PHP Manual

# stripcslashes

(PHP 4, PHP 5)

stripcslashes — Un-quote string quoted with addcslashes()

### Description

string stripcslashes ( string `$str` )

Returns a string with backslashes stripped off. Recognizes C-like \n, \r ..., octal and hexadecimal representation.

### Parameters

`str`

  The string to be unescaped.

### Return Values

Returns the unescaped string.

### See Also

- addcslashes() - Quote string with slashes in a C style

strip_tags
stripos
String Functions
PHP Manual